package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

/**
 * @Author：Roger Wu
 * @name：FileFetchResponese
 * @Date：2025-08-29 15:24
 */
public class FileFetchResponse {
    /**
     * 状态码
     */
    private long code;
    /**
     * 状态描述
     */
    private String message;
    private Result result;

    public long getCode() {
        return code;
    }

    public void setCode(long value) {
        this.code = value;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String value) {
        this.message = value;
    }

    public Result getResult() {
        return result;
    }

    public void setResult(Result value) {
        this.result = value;
    }
}
